<?php
session_start();
	if(isset($_POST['k1'])) {
		$nazwa = $_SESSION['nazwa'];
		$dir = 'upload/'.$nazwa.'/galeria-1/duze/';
		$lp1 = scandir($dir);
		$liczba_plikow1 = (count($lp1)-2);
		
		$dir = 'upload/'.$nazwa.'/galeria-2/duze/';
		$lp2 = scandir($dir);
		$liczba_plikow2 = (count($lp2)-2);
		
		$dir = 'upload/'.$nazwa.'/galeria-3/duze/';
		$lp3 = scandir($dir);
		$liczba_plikow3 = (count($lp3)-2);
		echo 'Liczba fotografii w fotogaleriach:&nbsp;&nbsp;';
		echo 'Galeria-1 - '.$liczba_plikow1.'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Galeria-2 - '.$liczba_plikow2.'&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Galeria-3 - '.$liczba_plikow3.'</span><br />';
	}

		
?>  